﻿
a {
    color: #006666;
    text-decoration: none;
}

a:hover, .category a:hover {
    text-decoration: underline;
}

.category a {
    color: white;
    text-decoration: none;
}

hr {
    color:  #C9C8B4;
   
    border: 0px;
    height: 1px;
}

#tickertoggle {
    color: white;
}


form {
    margin: 0px;
}



/* for bbcode code table */
table.code {
    border: 1px solid #C9C8B4;
    margin: 15px auto 10px auto;
    width: 80%;
}

td.code {
  /*  background-color: #C9C8B4;
    border-bottom: 1px solid #C9C8B4; */
    color: #000000;
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding-left: 5px;
}

td.codemessage {
    background-color: #E7E6DD;
    color: #000000;
    font-family: Courier New;
    font-size: 12px;
    padding: 10px 5px 10px 5px;
    white-space: pre;
}

/* for quote table 
table.quote {
  
    margin: 15px 5% 10px 5%;
    width: 80%;
}
*/






textarea, select, input, object {
    background-color: #E7F3D9;
    border: 1px solid #A5CC7A;
    color: #000000;
    font-family: Verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    table-layout: fixed;
}

.category {
    background-color: #008080;
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    table-layout: fixed;
    text-align: left;
}

.category3 {
    background-color: #008080;
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    border-bottom: 1px solid #C9C8B4;
    table-layout: fixed;
    text-align: left;
}

.ctrtablerow {
    color: #000000;
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    table-layout: fixed;
    text-align: center;
}

.header {

    color: #000000;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    table-layout: fixed;
}

.header2 {
 /*   background-color: #EDE7DD; */
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    table-layout: fixed;
}

.mediumtxt {
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	table-layout: fixed;
}

.multi {
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    table-layout: fixed;
}

.nav {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    table-layout: fixed;
}

.navtd {
  /* background-color: #C9C8B4; */
    color: #000000; 
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    table-layout: fixed;
    text-decoration: none;

}

.navtd2 {
 /*background-color: #C9C8B4;
    color: #000000;  */
    font-family: Verdana, Arial, Helvetica;
    font-size: 9px;
    table-layout: fixed;
    text-decoration: none;
	
}

.post {
    font-family: Verdana, Arial, Helvetica;
    font-size: 14px;
    font-weight: normal;
}

.rghttablerow {
    color: #000000;
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    table-layout: fixed;
    text-align: right;
}

.sig {
     border-top: 1px dashed #C9C8B4;
     padding: 13px 0 0 3px;
     font-family: Verdana, Arial, Helvetica;
     font-size: 12px;
}

.smalltxt {
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    table-layout: fixed;
}

.subject {
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
}

.submit {
    text-align: center;
}

.tablerow {
    color: #000000;
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    table-layout: fixed;
}



